Sentiment
The relative ratio of USDT and USDC relative to the 1:1 USD peg, otherwise known as 'premium', on the Okx peer-to-peer market.
Request
Add the parameter Authorization
to Headers,whose value is to concatenate the Token after the Bearer. Example:Authorization: Bearer ********************
Token URL: https://api.hyblockcapital.com/oauth2/token
Scopes:
all-Access to all resources
Add parameter in header x-api-key
Example:x-api-key: ********************
or
Request Code Samples
curl --location 'https://api.hyblockcapital.com/v2/stablecoinPremiumP2P?timeframe=undefined&limit=undefined&startTime=undefined&endTime=undefined&sort=undefined&advanceFilter=undefined' \
--header 'Authorization: Bearer <token>' \
--header 'x-api-key: <api-key>'
Responses
{
"data": [
{
"openDate": 1691987220,
"usdcPremium": 100.95,
"usdtPremium": 100.6
}
],
"metadata": {
"exchanges": [
"okx_perp_coin"
]
}
}
Modified at 2026-04-30 11:19:26